.body {
    width: 1920;
    height: 115vh;
    margin: 0 auto;
    font-family: 'Rosario', sans-serif;
    font-size: 16px;
}

section {
    height: 100vh;
    box-sizing: border-box;
  /*  background-color: aqua;
    border-bottom: 1px solid black; */
    margin: 0 auto;
}


/*Шапка*/

.header-gallery {
    background-color: black;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 10vh;
    position: sticky;
    top: 0;
    margin: 0 auto;
}

.header-gallery img {
    background-color: white;
   
}

.header-menu {
    display: flex;
    flex-direction: row;
    align-self: center;
    box-sizing: border-box;
   
}

.li-header-menu {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-size: 2em;
    color: white;
    list-style: none;
    padding-left: 1em;
    padding-right: 1em;
}

/*Перший екран*/

.mane-galery-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-self: center;
    width: 100%;
    padding-top: 3em;
}


.section-gallery-1 img {
    max-width: 23em;
    padding-top: 8em;
}

.section-gallery-2 {
    display: flex;
    flex-direction: column;

}

.section-gallery-2 img {
    max-width: 28em;
}

.gallery-img-1, .gallery-img-2 {
    display: flex;
    flex-direction: row;
}


.gallery-img-2 {
   padding-top: 3%;
}

.gallery-img-left {
   padding-right: 2%;
}

.section-gallery-3 img {
    max-width: 23em;
    padding-top: 7em;
}

/*Анімація*/

.gallery-img-left  {
    animation: Departure-left 1s linear;
}

.gallery-img-left-1 {
    animation: Departure-left-2 2s cubic-bezier(.42, 0, .58, 1);
   
}
.gallery-img-right {
    animation: Departure-right 1s linear;
}

.gallery-img-right-1 {
    animation: Departure-right-2 2s cubic-bezier(.42, 0, .58, 1);
    
}

@keyframes Departure-left {
    from {
        transform: translate(-50vh, 0);
    }
}

@keyframes Departure-left-2 {
    from {
        transform: translate(-150vh, 0);
    }
}

@keyframes Departure-right {
    from {
        transform: translate(50vh, 0);
    }
}

@keyframes Departure-right-2 {
    from {
        transform: translate(150vh, 0);
    }
}

/*Другий екран*/

.mane-galery-2 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.service-item figcaption {
    font-family: 'Rosario';
    font-weight: 700;
    font-size: 2.7em;
    font-style: italic;
    text-align: center;
}

.service-item img {
    max-width: 18em;
}

.servises {
    display: flex;
    flex-direction: column;
    padding-top: 4em;
    padding-left: 3em;
}

.servises-1, .servises-2 {
    display: flex;
    flex-direction: row;
}

.servises-block-2 {
    background-image: url(../img/img-7.jpg);
    background-repeat: no-repeat;
    width: 50%;
    height: 100%;
}

/*Анімація*/


.foto-service-1 {
    animation: Rotation-1 15s linear  infinite;
    position: relative;
}


.foto-service-2 {
    animation: Rotation-2 15s linear infinite;
    position: relative;

}

.foto-service-3 {
    animation: Rotation-3 15s linear  infinite;
    position: relative;
}



.foto-service-4 {
    animation: Rotation-4 15s linear infinite;
    position: relative;
} 



@keyframes Rotation-1 {
    from, to {
        top: 0;
        left: 0;

    }


    25% {
        top: 0;
        left: 100%;

    }


    50% {
        top: 100%;
        left: 100%;

    }



    75% {
        top: 100%;
        left: -3%;

    }

}





@keyframes Rotation-2 {
from,
    to {
        top: 0;
        left: 0;
    }

    25% {
        top: 100%;
        left: 3%;
    }

    50% {
        top: 100%;
        left: -100%;
    }

    75% {
        top: 0;
        left: -100%;
    }

}

@keyframes Rotation-3 {

    from,
    to {
        top: 0;
        left: 0;
    }

    25% {
        top: -100%;
        left: 0;
    }

    50% {
        top: -100%;
        left: 100%;
    }

    75% {
        top: 0;
        left: 100%;
    }

}

@keyframes Rotation-4 {

    from,
    to {
        top: 0;
        left: 0;
    }

    25% {
        top: 0;
        left: -100%;
    }

    50% {
        top: -100%;
        left: -100%;
    }

    75% {
        top: -100%;
        left: 3%;
    }

}



/*Третій екран*/

.h2-skilled-experts {
    font-family: 'Rosario';
    font-weight: 700;
    font-size: 5em;
    text-align: center;
    padding-top: 1em;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0.5em;
}

.div-experts {
    display: flex;
    justify-content: space-around;
}

.div-experts-item img{
    height: 65vh;

}


.div-experts:hover figure:not(:hover) {
    filter: brightness(0.4);
}

.figcaption-item {
    position: relative;
    bottom: 16%;
    font-size: 0.01px;
    transition: all 0.5s;
    
}


.div-experts-item:hover .figcaption-item {
    visibility: normal;
    color: white;
    font-family: 'Rosario';
    text-align: center;
    font-size: 3em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    font-weight: 400;
    background: rgba(163, 84, 10, 0.726);
    border-radius: 0 0 39px 39px;
    position: relative;
    bottom: 18%;
}


/*Четвертий екран*/
.form-and-map {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    padding-top: 15vh;
}

.div-form {
    width: 60%;
    padding-left: 7%;
    padding-right: 3%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
    height: 50vh;

}

.div-form form {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #E5E5E5;

}

.div-map {
    padding-right: 7%;
}

.div-form h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 4em;
    font-family: 'Rosario';
    font-weight: 700;
    text-align: center;
}

.div-form input {
    padding-left: 1em;
}

.form-item-name input {
    height: 2.2em;
    border: 0;
    background-color: white;
    margin-bottom: 0.6em;
    margin-top: 0.6em;
    font-size: 2em;
    font-weight: 700;
    font-family: 'Rosario';
    color: gray;
}

.name {
    width: 12em;
    margin-right: 0.6em;
}
.email {
    width: 13em;
}

.form-item-massage input {
    height: 5em;
    width: 27em;
    border: 0;
    background-color: white;
    margin-bottom: 0.6em;
    font-size: 2em;
    font-weight: 700;
    font-family: 'Rosario';
    color: gray;
}

.div-contacts {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 3em;
}

.contact-item {
    width: 30%;
}

.contact-item ul {
    list-style: none;
    text-align: center;
}

.contact-item li {
    font-family: 'Rosario';
    font-size: 1.8em;
    font-weight: 600;
    font-style: italic;
    color: black;
}

.contact-item a {
    text-decoration: none;
    color: black;
}

.contact-item span {
    font-style: normal;
    font-weight: 700;
}

.contact-item h3 {
    font-weight: 700;
    font-style: normal;
    font-size: 1.8em;
    margin-top: 0;
}

.contact-item h4 {
    font-weight: 700;
    font-style: normal;
    margin-bottom: 0;
}